body{
    background-color: #ffffff; /*2e1249*/
    /* background-image: linear-gradient(180deg, #ead8fc, transparent); */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    color: #18051f92;
}
div.login-box{
    width: 24rem;
    background-color: #FFFFFF;
    background-image: linear-gradient(180deg, transparent, #18051f16);
    min-height: 260px;
    border-radius: 0.6rem;
    padding: 1.5rem;
    box-shadow: 0px 2px 4px #0c010f32;
    border: solid 1px #0e011321;
    /* color: #FFFFFF24; */
}
@media (max-width: 480px) {
    div.login-box{
        width: 32rem;
    }
}
  
/* Media Query for low resolution  Tablets, Ipads */
@media (min-width: 481px) and (max-width: 767px) {
    div.login-box{
        width: 32rem;
    }
}
  
/* Media Query for Tablets Ipads portrait mode */
@media (min-width: 768px) and (max-width: 1024px){
    div.login-box{
        width: 64rem;
    }
}
  
/* Media Query for Laptops and Desktops */
@media (min-width: 1025px) and (max-width: 1280px){
    div.login-box{
        width: 32rem;
    }
}
  
/* Media Query for Large screens */
/* @media (min-width: 1281px) {
    div.login-box{
        width: 24rem;
    }
} */

.login-logo{
    max-height: 96px;
}
.form-group{
    padding-top: 1rem;
}
.form-group label{
    padding-bottom: 0.3rem;
}
.form-control {
    border-radius: 0.1rem;
    background-color: #FFFFFF32;
}

.form-control:focus{
    background-color: #FFFFFF92;
    box-shadow: 0px 0px 6px rgb(37, 37, 36, 0.2);
    border-color: rgb(37, 37, 36, 0.2);
}
button.btn-login{
    background-color: #C90053;
    background: linear-gradient(to bottom right, #029AF4, #4B1274) !important;
    padding: 0.5rem 1.75rem;
    text-align: center;
    text-transform: uppercase;
    border: solid 1px #029AF4;
    color: #FFFFFF;
    border-radius: 2.5rem;
    font-size: 0.8rem;
    transition: all 0.2s;
}

button.btn-login:disabled{
    cursor: not-allowed;
}
button.btn-login:hover{
    background: linear-gradient(to bottom right, #029AF4, #4B1274) !important;
}
.help-block{
    font-size: 0.75rem;
    font-weight: 600;
}